
D4Science Infrastructure - Support #10592

access to geonetwork-sdi.dev.d4science.org

Dec 06, 2017 12:20 PM - Ciro Formisano

Status: Closed Start date: Nov 08, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Development   

Description

Please, may you give me access to geonetwork-sdi.dev.d4science.org on dev infra?

Related issues:

Copied from D4Science Infrastructure - Support #10260: access to dataminer-gh... Closed Nov 08, 2017

History

#1 - Dec 06, 2017 12:20 PM - Ciro Formisano

- Copied from Support #10260: access to dataminer-ghost-d.dev.d4science.org added

#2 - Dec 06, 2017 12:36 PM - Ciro Formisano

- Target version changed from DataMiner Interface to WP07

#3 - Dec 06, 2017 01:29 PM - Andrea Dell'Amico

- Status changed from New to Closed

Done.

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

http://www.tcpdf.org

